Opened 6 years ago

Closed 5 years ago

#2770 closed bug (WontFix)

[PPA] add "Replaces:" to libtorrent control file

Reported by: Cas Owned by:
Priority: trivial Milestone: needs verified
Component: Packaging Version: 1.3.12
Keywords: Cc:

Description

From an email:

You miss a "Replaces: libtorrent-rasterbar7" in the control file for building libtorrent-rasterbar8 in Trusty 14.04

In fact up till now the package for all versions of Ubuntu was libtorrent-rasterbar7. The new package libtorrent-rasterbar8 replaces the old 7 in Wily 15.10.

Failing this Replaces: statement your build won't install on any regular version except Wily 15.10.

Change History (2)

comment:1 Changed 6 years ago by Cas

  • Milestone changed from 1.3.13 to 1.3.x
  • Priority changed from minor to trivial

comment:2 Changed 5 years ago by Cas

  • Milestone changed from 1.3.x to needs verified
  • Resolution set to WontFix
  • Status changed from new to closed

I don't actually think we want to replace a package as it may have unintended consequences so leaving it as is.

Note: See TracTickets for help on using tickets.